> For the complete documentation index, see [llms.txt](https://docs.anedot.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.anedot.com/integrations/email-marketing-communication/sendy.md).

# Sendy

Sendy is a cost-effective email marketing platform that allows you to send newsletters using Amazon SES.

**Sendy** is a cost-effective email marketing platform that allows you to send newsletters using **Amazon SES**. Anedot’s integration enables you to automatically relay donation data from Action Pages to your Sendy mailing list.

Anedot relays **donation details and custom field data** from **financial Action Pages** to Sendy. Non-financial page data is not currently supported.

## Connecting Anedot to Sendy

To integrate your Anedot fundraising account with Sendy:

1. Navigate to **Settings → Integrations → Directory** in your Anedot account.
2. Click the blue **+ New Connection** button in the upper right corner.
3. Select **Sendy** from the integration directory.
4. Choose which **Action Pages** to sync with Sendy *(default: all Action Pages)*.
   * To exclude specific pages, enter a comma-separated list of Action Page IDs.
5. *Optionally*, scope the integration to only include **Team**-specific data.
6. Enter**Sendy Credentials**
   * **Sendy URL**: Enter the full URL of your Sendy installation *(e.g., `https://yourcompany.sendy.co`)*
   * **List ID**: Input the ID of the Sendy list you want new contacts added to.
7. Click **Save** to complete the connection.

*You can update Action Pages, Team filters, and credentials at any time.*

## Data Relays

* **Supported Pages**: Only **financial Action Pages** are supported.
* **Included Data**: Relays include **donation details** and **custom field information**.
* **Relay Tools**: Use **Push Unsent** to resend failed or unsent donations with a selected date range. This applies to **all Action Pages**, regardless of page type.
* **Failure Handling**: If **five consecutive relay attempts fail**, the integration is marked **inactive**, and no further attempts will be made until reactivated.

## Field Mapping

| Anedot Field                                      | Sendy Field |
| ------------------------------------------------- | ----------- |
| “\[REDACTED]” (Sendy List Id from Setup, step 6 ) | list        |
| "firstName lastName "                             | name        |
| email                                             | email       |
| “true”                                            | silent      |
| “true”                                            | boolean     |

## Payload Data

### Request Headers

```
{ }
```

### Request Body

```json
{  "list": "[REDACTED]",  "name": "Annie Dot",  "email": "annie@anedot.com",  "silent": "true",  "boolean": "true"}
```

### Request Body *(Success)*

```
{ }
```

### Response Body *(Failure)*

```
"<!DOCTYPE html>\n<html style=\"height:100%\">\n<head>\n<meta name=\"viewport\" content=\"width=device-width, initial-scale=1, shrink-to-fit=no\" />\n<title> 404 Not Found\r\n</title></head>\n<body style=\"color: #444; margin:0;font: normal 14px/20px Arial, Helvetica, sans-serif; height:100%; background-color: #fff;\">\n<div style=\"height:auto; min-height:100%; \">     <div style=\"text-align: center; width:800px; margin-left: -400px; position:absolute; top: 30%; left:50%;\">\n        <h1 style=\"margin:0; font-size:150px; line-height:150px; font-weight:bold;\">404</h1>\n<h2 style=\"margin-top:20px;font-size: 30px;\">Not Found\r\n</h2>\n<p>The resource requested could not be found on this server!</p>\n</div></div><div style=\"color:#f0f0f0; font-size:12px;margin:auto;padding:0px 30px 0px 30px;position:relative;clear:both;height:100px;margin-top:-101px;background-color:#474747;border-top: 1px solid rgba(0,0,0,0.15);box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset;\">\n<br>Proudly powered by  <a style=\"color:#fff;\" href=\"http://www.litespeedtech.com/error-page\">LiteSpeed Web Server</a><p>Please be advised that LiteSpeed Technologies Inc. is not a web hosting company and, as such, has no control over content found on this site.</p></div></body></html>\n"
```

### Response Body *(Error)*

```
{ }
```

### Response Status *(Success)*

```
200
```

### Response Status *(Failure)*

```
400
```

### Response Status *(Error)*

```
null
```


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.anedot.com/integrations/email-marketing-communication/sendy.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
